## jupyter-sphinx-theme 0.0.6+ds1

=== requirements.txt ===
sphinx==1.3.6
recommonmark==0.4.0
nbsphinx
