=== debian/changelog ===
jupyter-sphinx-theme (0.0.6+ds1-2) unstable; urgency=medium

  * Team upload.
  * Don't add an extra symlink to jquery; sphinx already does it.

 -- Ximin Luo <infinity0@debian.org>  Mon, 05 Dec 2016 17:26:27 +0100

jupyter-sphinx-theme (0.0.6+ds1-1) unstable; urgency=medium

  * Initial release (Closes: #838798).

 -- Jerome Benoit <calculus@rezozer.net>  Sun, 27 Nov 2016 01:27:38 +0000
