=== debian/control ===
Source: jupyter-sphinx-theme
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Jerome Benoit <calculus@rezozer.net>
Build-Depends:
Build-Depends-Indep: debhelper (>= 10),
                     dh-python,
                     libjs-bootstrap,
                     libjs-bootswatch,
                     libjs-jquery,
                     python-all,
                     python-nbsphinx,
                     python-recommonmark,
                     python-setuptools,
                     python-sphinx-bootstrap-theme,
                     python3-all,
                     python3-nbsphinx,
                     python3-recommonmark,
                     python3-setuptools
Standards-Version: 3.9.8
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.2
Homepage: https://github.com/ipython/jupyter-sphinx-theme
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/jupyter-sphinx-theme.git
Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/jupyter-sphinx-theme.git

Package: python-jupyter-sphinx-theme
Architecture: all
Depends: jupyter-sphinx-theme-common (= ${binary:Version}),
         ${misc:Depends},
         ${python:Depends}
Suggests: jupyter-sphinx-theme-doc (= ${source:Version})
Description: Jupyter Sphinx Theme -- Python
 A Jupyter Sphinx theme for narrative documentation.
 .
 It integrates the Bootstrap CSS / JavaScript framework with various layout
 options, hierarchical menu navigation, and mobile-friendly responsive design.
 It is configurable, extensible and can use any number of different Bootswatch
 CSS themes.
 .
 This package contains the Python 2 version of the theme.

Package: python3-jupyter-sphinx-theme
Architecture: all
Depends: jupyter-sphinx-theme-common (= ${binary:Version}),
         ${misc:Depends},
         ${python3:Depends}
Suggests: jupyter-sphinx-theme-doc (= ${source:Version})
Description: Jupyter Sphinx Theme -- Python 3
 A Jupyter Sphinx theme for narrative documentation.
 .
 It integrates the Bootstrap CSS / JavaScript framework with various layout
 options, hierarchical menu navigation, and mobile-friendly responsive design.
 It is configurable, extensible and can use any number of different Bootswatch
 CSS themes.
 .
 This package contains the Python 3 version of the theme.

Package: jupyter-sphinx-theme-common
Architecture: all
Depends: libjs-bootstrap,
         libjs-bootswatch,
         libjs-jquery,
         python-sphinx-bootstrap-theme,
         ${misc:Depends},
         ${python3:Depends}
Description: Jupyter Sphinx Theme -- common files
 A Jupyter Sphinx theme for narrative documentation.
 .
 It integrates the Bootstrap CSS / JavaScript framework with various layout
 options, hierarchical menu navigation, and mobile-friendly responsive design.
 It is configurable, extensible and can use any number of different Bootswatch
 CSS themes.
 .
 This package contains the common files used by the theme.

Package: jupyter-sphinx-theme-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Recommends: python-entrypoints,
            python-jupyter-sphinx-theme (= ${binary:Version}),
            texinfo,
            texlive-fonts-recommended,
            texlive-generic-extra,
            texlive-latex-extra,
            texlive-latex-recommended
Description: Jupyter Sphinx Theme -- documentation
 A Jupyter Sphinx theme for narrative documentation.
 .
 It integrates the Bootstrap CSS / JavaScript framework with various layout
 options, hierarchical menu navigation, and mobile-friendly responsive design.
 It is configurable, extensible and can use any number of different Bootswatch
 CSS themes.
 .
 This package contains the common documentation and examples.
