=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=jupyter-sphinx-theme

default:
	@uscan --no-conf --dehs --report || true

%:
	dh $@ --with autoreconf --with python2,python3 --buildsystem=pybuild

override_dh_installdocs:
	dh_installdocs --package=python-jupyter-sphinx-theme  --link-doc=jupyter-sphinx-theme-common
	dh_installdocs --package=python3-jupyter-sphinx-theme --link-doc=jupyter-sphinx-theme-common
	dh_installdocs --remaining-packages

override_dh_compress-indep:
	dh_compress -Xexamples

get-orig-source:
	uscan --no-conf --download-current-version --compression xz --verbose
