=== debian/tests/control ===
Tests: perform-demo
Depends: jupyter-sphinx-theme-doc
Restrictions: needs-recommends
