=== debian/watch ===
version=4
opts=repack,dversionmangle=s/\+ds[\d]?//,repacksuffix=+ds1,uversionmangle=s/(rc|a|b|c)/~$1/ \
https://pypi.debian.net/jupyter-sphinx-theme/jupyter-sphinx-theme-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
